Page 9 of 9 FirstFirst ... 789
Results 81 to 86 of 86

Thread: Firmware Updater v4.1 Released by Wanankoko

  1. #81
    Junior Member
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 2 Times in 2 Posts
    hi I read some where that if ur on 3.4 softmod
    u have to install cIOS38r17-Installer frist
    then IOS60patched then Firmware Updater 4.1
    is this right
    before i do it

  2. #82
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Yes, sounds good.
    Not really doing much Wii stuff these days.

  3. #83
    Junior Member
    Join Date
    Jan 2010
    Posts
    7
    Thanks
    0
    Thanked 2 Times in 2 Posts
    ok doing it now
    what do i do to get Priiloader_v0_3b to work now
    do i just install it with homebrew

    and the shoping channel does not work why?
    Last edited by wargamesuk; 02-14-2010 at 09:30 AM.

  4. #84
    New Member riger's Avatar
    Join Date
    Dec 2008
    Location
    Sweden
    Posts
    184
    Thanks
    4
    Thanked 42 Times in 38 Posts
    wargamesuk
    Download and install "Wii Shop and IOS61 installer" at
    Wii Shop and IOS61 installer - WiiBrew
    or
    use NUS Downloader to download the newest Shop Channel and then use Wad Manager to install it

    Download and install PriiLoader 0.3B r48 or r54
    Yes, use HBC to install PriiLoader
    To configure the PriiLoader just press and hold reset button when you start your Wii
    -----------------------------------------
    3.2E, Wiikey1 1.99, SD:1gb/HD:320gb, BootMii@Boot2, HBC 1.1.2, PriiLoader 0.8beta4, cIOSx r21 d2x-v10beta53, CFG USB Loader Mod v70r65, WiiMC 1.3.4
    -----------------------------------------
    Brick Prevention- Things you should never do
    Guide: Softmod ANY Wii

  5. #85
    New Member LiLCruz's Avatar
    Join Date
    Mar 2009
    Posts
    47
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc View Post
    Yes, sounds good.
    I downgraded my wii form 3.3 to 3.2 had 3.2 when bought my wii, updated from Nintendo to 3.3 then used chrisclown guide to downgrade to 3.2. so if I update my wii from Nintendo, will I brick?
    Last edited by LiLCruz; 06-25-2010 at 03:43 PM.


  6. #86
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    don't do an online update, you will be updated to 4.3, which is not good right now. You did not have 3.2 on your Wii originally because 3.2 was an online update only, you must have had 3.1 or 3.3, or something else. Look for dogeggs guide on hacking a 3.1 - 4.1 Wii - http://www.wiihacks.com/recommended-...d-any-wii.html.

    Looking at that guide, FIRST, make sure you install BootMii as Boot2 and make a NAND backup and save the files to your computer, the NAND backup will get you out of just about any brick. Of course you have a cIOS on your Wii so you can skip that. But, you may want to update to cIOS38 rev17 if you haven't already. The next step is to update to 4.1, just follow the steps in order and dont skip any steps. You can brick your Wii if you don't follow the steps in order. Then (optional), install priiloader. There is a priiloader guide for installing that.

    4. UPDATE YOUR SYSTEM MENU VERSION

    Warning - If you don't install the patched IOS60 first you will brick!

    This step is optional unless you are on 3.1, 3.3 or 3.4 in which case you must update, if you are on 3.2 or 4.0 you can update if you want and it is recommended that you do, if you are on 4.1 there is no need obviously! If you are on 3.1 you will have to update to 4.0 first, make sure you install the patched IOS60 first though still. Before you update to 4.1 make sure you have at least 250 blocks free or you will brick, install IOS60-patched first with Wad Manager using IOS249, then run Firmware Updater 4.1. If you are on 3.3 or 3.4 then you must update now - DO NOT install priiloader until you have updated as it will cause untold problems!.
    Updating is optional you know, I still run 3.2 and all works fine.
    Last edited by Stomp_442; 06-26-2010 at 03:57 PM.

Page 9 of 9 FirstFirst ... 789

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •